
/*PQRS style*/
#ModalPQRS{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: auto !important;
    max-width: 850px !important;
}
#ModalPQRS .modal-content{
    padding: 50px !important;
}
/*inputs*/
.contentInput_PQRSs{
    display: flex;
    gap: 30px;
    margin-top: 30px !important;
    justify-content: center;
}

.contentInput_PQRSs_2{
    display: flex;
    gap: 30px;
    margin-top: 30px !important;
}
.contentInput_PQRS{
    display: flex;
    flex-direction: column;
}
.contentInput_PQRS label,#inputValIvComRa::placeholder{
    color: #707070;
    font-size: 13px;
}
.contentInput_PQRS input, .contentInput_PQRS select, .contentInput_PQRS textarea{
    border: none;
    border-bottom: 1px solid #1B5083 !important;
    width: 300px;
    color: black;
    font-weight: bold;
}

.contentInput_PQRS_2 ,.contentInput_PQRS_2 select{
    border: none;
    width: 100% !important;

}
.contentInput_PQRS_2 select{
    color: black;
    font-weight: bold;
}

.inputL, .inputL input, #inputPQRSDesIL{
    width: 100% !important;
}
#ModalPQRS .modal-header{
    display: flex;
    justify-content: flex-end !important;
    border: none !important;
    margin-bottom: 10px !important;
    padding: 1rem 1rem !important;
}
#ModalPQRS .modal-title{
    text-align: center;
    margin-bottom: 10px !important
    ;
    color: #205F93;
}
#ModalPQRS .modal-body{
    font-size: 13px;
    color: #707070;
    padding: 1rem!important;
}
#ModalPQRS .modal-body p{
    text-align: center;
    margin-bottom: 40px !important;
}
/*BTN[Eliminar]*/
.btnPRCP{
    text-align: center !important;
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: none !important;
    border-radius: 10px !important;
    background-color: #13824C !important;
    border: none !important;
    color: white !important;
    cursor: pointer;
    transition: ease all 0.3s;
    width: 160px !important;
    padding: 7px !important;
    transition: ease all 0.3s;
}
.btnPRCP:hover,.btnSCDR:hover{
    transform: scale(1.1);
}
.btnSCDR{
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 10px;
    border-color: #13824c;
    color: #13824c;
    background-color: white;
    cursor: pointer;
    transition: ease all 0.3s;
    width: 160px !important;
    padding: 4px !important;
    transition: ease all 0.3s;
}
#ModalPQRS .modal-footer{
    display: flex;
    gap: 50px !important;
    justify-content: center;
    margin-top: 30px !important;
    border: none !important;
}
.cotentCNDCI{
    display: none;
}
/*responsible tablet*/
@media(max-width:1024px) {
/*-------------------------------------------------*/
.contentInput_PQRSs{
    flex-direction: column;
}
.contentInput_PQRSs_2{
    flex-direction: column;
}
.contentInput_PQRS input, .contentInput_PQRS select, .contentInput_PQRS textarea{
    width: 100%;
}
#ModalPQRS .modal-header{
    padding-top: 150px !important;
}
#ModalPQRS .modal-footer{
    flex-direction: column-reverse;
    gap: 30px !important;
    justify-content: center;
}


}

@media(max-width:1024px) and (min-width:768px){
    #ModalPQRS .modal-content{
        margin: 45px !important;
        }
    

}

/*@media(max-width:720px) {

    #ModalPQRS .modal-content{
        margin: 45px !important;
        }

}*/

.filepond--root  {
    margin-top: 20px!important; /* Puedes ajustar el valor según tus necesidades */
}

.oculto{
    display: none;
}